

@import "https://fonts.googleapis.com/css?family=Titillium+Web:400,600,700";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {

	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	margin: 0;
	padding: 0;
}

body {

    background-color: #5b9cc6;
    color: #FFF;
    font-family: "Titillium Web",Calibri,Candara,"Segoe UI",Arial,sans-serif;
    font-size: 14px;
    height: 100%;
    line-height: 18px;
    min-height: 1100px;
    font-weight: normal;
}

p {margin: 0;padding: 0 0 1em 0;line-height: 1.4em;}

.float-aufheben {display: block;width: 1px;height: 1px;line-height: 1px;font-size: 1px;clear: both;}

.captcha-angaben {width: 228px;height: 104px;border: 1px solid #ff0000;visibility: hidden;}

.captcha-reload {position: absolute;margin: -62px 0 0 211px;padding: 0;}

h1 {
    font-family: "Titillium Web",Calibri,Candara,"Segoe UI",Arial,sans-serif;
    font-size: 40px;
    line-height: 48px;
    margin-bottom: 20px;
    margin-top: -10px;
}

h2 {
    font-family: "Titillium Web",Calibri,Candara,"Segoe UI",Arial,sans-serif;
    font-size: 25px;
    line-height: 28px;
    margin-bottom: 10px;
}

ul {
	margin-left: 12px;
}

li {
	line-height: 16px;
	margin-bottom: 8px;
}

#content {

	margin: 10px auto 0 auto;

	padding: 0;

	width: 684px;

}

#content-x {

	margin: 0;

	padding: 0;

	height: 130px;

	float: right;

}

a.x-link {

	display: block;

	margin: 0;

  padding: 24px 0 0 0;

  width: 77px;

  height: 46px;

	text-align: center;

	color: #000;

	background-color: #9cbcd1;

	border-radius: 4px;box-shadow: 2px 2px 3px #446c85;

	text-decoration: none;

}

#content-left {

	margin: 0;

	padding: 0 40px 0 0;

	width: 377px;

	float: left;

}

#content-right {

	margin: 0;

	padding: 0;

	width: 267px;

	float: left;

}

#content-footer {

	margin: 90px auto 40px auto;

	padding: 0;

	width: 684px;

}

#content-footer-1 {

	margin: 0;

	padding: 0;

	width: 130px;

	float: left;

}

#content-footer-2 {

	margin: 0;

	padding: 0;

	width: 288px;

	float: left;

}

#content-footer-3 {

	margin: 0;

	padding: 0;

	width: 220px;

	float: left;

}

/*

FORMULARE

*/



fieldset {

  margin: 0 0 .8em 0;

  padding: 0;

  border: none;

}



.formularbox {

  margin: 0 0 15px 0;

  padding: 0;

}



.formularbox-label {

  margin: 0;

  padding: 0;

}



.formularbox-input {

  margin: 0;

  padding: 0;

}



.formularbox-input-Uhrzeit {

  margin: 0;

  padding: 0 0 0 35px;

  width: 115px;

  float: left;

  background-image: url(uhr.gif);background-repeat: no-repeat;background-position: 0 8px;

}



.formularbox-input-Datum {

  margin: 0;

  padding: 0 0 0 35px;

  width: 135px;

  float: left;

  background-image: url(kalender.gif);background-repeat: no-repeat;background-position: 0 8px;

}



input.InputText {border: 1px solid #FFF;margin: 0;padding: 9px 0 10px 15px;width: 360px;color: #5b9cc6;background-color: #FFFFFF;font-family: "Titillium Web",Calibri,Candara,"Segoe UI",Arial,sans-serif;outline: none;border-radius: 8px;}

input.InputText-kurz {border: 1px solid #FFF;margin: 0;padding: 9px 0 10px 15px;width: 95px;color: #5b9cc6;background-color: #FFFFFF;font-family: "Titillium Web",Calibri,Candara,"Segoe UI",Arial,sans-serif;outline: none;border-radius: 8px;}

input.InputText-captcha {border: 1px solid #FFF;margin: -12px 0 0 0;padding: 9px 0 10px 15px;width: 215px;color: #5b9cc6;background-color: #FFFFFF;font-family: "Titillium Web",Calibri,Candara,"Segoe UI",Arial,sans-serif;outline: none;border-radius: 8px;}

input.InputSenden {font-size: 24px;font-weight: bold;border: 1px solid #9cbcd1;color: #FFFFFF;background-color: #9cbcd1;margin: 0;padding: 9px 0 10px 0;width: 232px;text-align: center;font-family: "Titillium Web",Calibri,Candara,"Segoe UI",Arial,sans-serif;cursor: pointer;outline: none;border-radius: 4px;box-shadow: 2px 2px 3px #446c85;}



.captcha-box {width: 339px; margin: 0 0 5px 0; text-align: center;outline: none;}



